.frontCover {
  qrfullpage: 1;
}
.width100 {
  width: 100%;
}
span.super {
  font-size: 0.7em;
  vertical-align: super;
}
.bodyPic {
  text-align: center;
  margin: 1em auto;
}
h1.chapterCaption {
  font-size: 1.7em;
  text-indent: 0em;
  font-family: 宋体;
  text-align: center;
  font-weight: 800;
}
h2.sectionHeading {
  font-size: 1.500em;
  text-indent: 0em;
  font-family: 宋体;
  text-align: center;
  font-weight: 800;
}
.bodyContent {
  font-size: 1.000em;
  text-indent: 2em;
}
.bodyContent-c {
  font-size: 1.000em;
  text-indent: 0em;
	text-align:center;
}
.bgroundColor {
  background: #efefef;
  padding: 1em;
}
span.kaiti {
  font-family: "Kaiti", "STKaiti", serif;
}
div.kaiti {
  font-family: "Kaiti", "STKaiti", serif;
  padding: 0.5em;
}
.listHeadline {
	font-size:1.200em;
	font-family:宋体;
	text-align:center;
	text-indent:0em;
	font-weight:800;
}
[lang="en"]{
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}